.cms-kopen-zonder-kijken h2:after {
    content: ".";
    color: #ff6200;
}
.cms-kopen-zonder-kijken header.search-header {
	padding: 0px 0;
}
.cms-kopen-zonder-kijken p a {
	text-decoration: underline;
}
.cms-kopen-zonder-kijken .page {
	background: url( '../images/kopen-zonder-kijken/doehetbudget.nl-bij-kopen-zonder-kijken.jpg' );
	background-repeat: no-repeat;
	background-size: contain;
}
.cms-kopen-zonder-kijken .sticker {
    position: absolute;
    background: url(../images/kopen-zonder-kijken/kopenzonderkijken.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 154px;
    height: 154px;
    right: 265px;
    top: 53px;
}
.cms-kopen-zonder-kijken .col1-layout .col-main {
	margin-top: 240px;
	padding-top: 50px;
	background-color: #ffffff;
}
.cms-kopen-zonder-kijken h1, .cms-kopen-zonder-kijken h2 {
	text-align: center;
	font-size: 30px;
	line-height: 32px;
}
.cms-kopen-zonder-kijken h1 span.regular, .cms-kopen-zonder-kijken h2 span.regular {
	font-weight: 600;
}
.cms-kopen-zonder-kijken span.oranje {
	color: #ff6200;
}
.cms-kopen-zonder-kijken .std p {
	text-align: center;
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}
.cms-kopen-zonder-kijken .afleveringtekst {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
	margin-bottom: 20px;
	margin-top: 50px;
}
.cms-kopen-zonder-kijken .afleveringfoto {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	width: calc(50% - 20px);
	position: relative;
	max-height: 325px;
}
.cms-kopen-zonder-kijken .afleveringfoto img {
	width: 100%;
}
.cms-kopen-zonder-kijken .afleveringfoto:nth-child(2n) {
	margin-right: 0px;
}
.cms-kopen-zonder-kijken .plusje {
	display: inline-block;
	width: 25px;
	height: 25px;
	background: url( '../images/kopen-zonder-kijken/plusje.png' );
	background-size: contain;
}
.cms-kopen-zonder-kijken .afleveringtekst .plusje {
	width: 20px;
	height: 20px;
	margin-bottom: -4px;
}
.cms-kopen-zonder-kijken .afleveringfoto .plusje {
	position: absolute;
	top: 50%;
	left: 50%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto1 .plusje {
	top: 32%;
	left: 16%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto2 .plusje {
	top: 36%;
	left: 50%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto3 .plusje {
	top: 29%;
	left: 57%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto4 .plusje {
	top: 34%;
	left: 27%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto5 .plusje {
	top: 37%;
	left: 37%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto6 .plusje {
	top: 33%;
	left: 32%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto2-1 .plusje {
	top: 8%;
	left: 51%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto2-2 .plusje {
	top: 22%;
	left: 26%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto2-3 .plusje {
	top: 15%;
	left: 64%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto2-4 .plusje {
	top: 26%;
	left: 46%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto2-5 .plusje {
	top: 26%;
	left: 12%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto2-6 .plusje {
	top: 20%;
	left: 86%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto2-7 .plusje {
	top: 20%;
	left: 53%;
}
.cms-kopen-zonder-kijken .afleveringfoto.foto2-8 .plusje {
	top: 36%;
	left: 88%;
}
.cms-kopen-zonder-kijken .afleveringen {
	margin-top: 50px;
}
.cms-kopen-zonder-kijken .aflevering, .cms-kopen-zonder-kijken .product {
	display: inline-block;
	float: left;
	margin-left: 20px;
	width: calc(25% - 15px);
	box-shadow: 0px 0px 9px 1px #ccc;
}
.cms-kopen-zonder-kijken .aflevering.niet-actief {
	opacity: 0.2;
}
.cms-kopen-zonder-kijken .titel {
    padding: 20px 10px;
    font-weight: 600;
    font-size: 16px;
}
.cms-kopen-zonder-kijken .aflevering:first-child, .cms-kopen-zonder-kijken .product:first-child {
	margin-left: 0px;
}
.cms-kopen-zonder-kijken .producten {
	margin: 50px auto;
}
.cms-kopen-zonder-kijken .product .name {
	padding: 20px 10px;
	text-align: center;
}
.cms-kopen-zonder-kijken .product a.button {
	width: 100%;
}
.cms-kopen-zonder-kijken .block.block-subscribe {
    max-width: 800px;
    margin: 100px auto 50px auto;
    padding: 50px 100px;
    background-color: #f5f5f5;
}
.cms-kopen-zonder-kijken input#mce-FNAME, .cms-kopen-zonder-kijken input#mce-LNAME {
	display: inline-block;
	float: left;
	width: calc(50% - 5px);
}
.cms-kopen-zonder-kijken #mce-FNAME {
	margin-right: 10px;
}
.cms-kopen-zonder-kijken #mce-EMAIL {
	width: 100%;
	margin-top: 10px;
}
.cms-kopen-zonder-kijken .actions {
	text-align: center;
}
form#newsletter-validate-detail button.button {
	float: initial;
}
#mc_embed_signup .button, #mc_embed_signup .button:hover {
	background-color: #e96a0c !important;
	color: #fff !important;
	margin: 20px auto 0px auto !important;
	border-radius: 0px !important;
}
.buttoncontainer {
	text-align: center;
}
a.h5.product-link {
    min-height: 41px;
    display: block;
}
@media (max-width: 768px) {
	.cms-kopen-zonder-kijken header.search-header {
		padding: 0px 0px 10px 0px;
		background-color: #ffffff;
	}
	.cms-kopen-zonder-kijken .page {
		background: initial;
	}
	.cms-kopen-zonder-kijken .main-container {
		background: url( '../images/kopen-zonder-kijken/doehetbudget.nl-bij-kopen-zonder-kijken-mobiel.jpg' );
		background-repeat: no-repeat;
		background-size: contain;
	}
	.cms-kopen-zonder-kijken .sticker {
		width: 100px;
		height: 100px;
		right: 38px;
		top: 70px;
		z-index: 2;
	}
	.cms-kopen-zonder-kijken .col1-layout .col-main {
		margin-top: 200px;
		padding-top: 20px;
	}
	.cms-kopen-zonder-kijken h1, .cms-kopen-zonder-kijken h2 {
		text-align: left;
		font-size: 20px;
		line-height: 32px;
	}
	.cms-kopen-zonder-kijken h1 span.regular, .cms-kopen-zonder-kijken h2 span.regular {
		display: block;
	}
	.cms-kopen-zonder-kijken .std p {
		text-align: left;
	}
	.cms-kopen-zonder-kijken .afleveringtekst {
		text-align: left;
		margin-top: 20px;
	}
	.cms-kopen-zonder-kijken .afleveringfoto {
		margin-right: 0px;
		width: 100%;
	}
	.cms-kopen-zonder-kijken .afleveringen, .cms-kopen-zonder-kijken .producten {
		margin-top: 20px;
	}
	.cms-kopen-zonder-kijken .aflevering, .cms-kopen-zonder-kijken .product {
		width: calc(50% - 5px);
		margin-left: 0px;
		margin-bottom: 10px;
	}
	.cms-kopen-zonder-kijken .aflevering:nth-child(2n), .cms-kopen-zonder-kijken .product:nth-child(2n) {
		margin-left: 10px;
	}
	.cms-kopen-zonder-kijken .block.block-subscribe {
		padding: 20px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.cms-kopen-zonder-kijken input#mce-FNAME, .cms-kopen-zonder-kijken input#mce-LNAME {
		display: block;
		width: 100%;
	}
	.cms-kopen-zonder-kijken #mce-FNAME {
		margin-right: initial;
		margin-bottom: 10px;
	}
	.buttoncontainer {
		text-align: left;
	}
	a.h5.product-link {
		min-height: 72px;
	}
}